LucasForums (
-   Jedi Academy (
-   -   Please Help Me (

Qweq 01-08-2012 02:50 PM

Please Help Me
Multiplayer Error

-=*Raz0r*=- 01-08-2012 06:16 PM

If you tried googling that error, you'd realise it's because of the cracked version of jamp.exe you're using.
Buy the game and it will work fine =]

Tinny 01-08-2012 09:22 PM

Doesn't necessarily have to be cracked, it could be a bad no cd patch too (because locating that pesky cd each time can be a pain). If it is a bad no cd patch and you have a bought game, reinstall and apply the official 1.01 patch.

Qweq 01-09-2012 04:53 AM

Crack Link ? :) + Patch 1.01

-=*Raz0r*=- 01-09-2012 05:44 AM


Qweq 01-09-2012 10:50 AM

link ?

-=*Raz0r*=- 01-09-2012 03:49 PM

You already have one, that's what's causing the issue.
JA has copy-protection, and your crack/no-cd is triggering that.

To fix it, buy the game.

The 1.01 patch is here

All times are GMT -4. The time now is 08:24 PM.

Powered by vBulletin®
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2015 - All rights reserved.